

A {
	COLOR: #000000; 
	TEXT-DECORATION: none;
}

A:hover {
	TEXT-DECORATION: underline;
}

BODY {
	FONT-SIZE: 11px; MARGIN: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

TD {
	font-size: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 15px;
}

TABLE {
	font-size: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

TH {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

INPUT {
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: 1px solid #CFCFCF;

}

SELECT {
	BORDER-RIGHT: thin groove; BORDER-TOP: thin groove; font-size: 11px; BORDER-LEFT: thin groove; BORDER-BOTTOM: thin groove; FONT-FAMILY: Arial, Helvetica, sans-serif
}

TEXTAREA {
	BORDER-RIGHT: thin groove; BORDER-TOP: thin groove; font-size: 11px; BORDER-LEFT: thin groove; BORDER-BOTTOM: thin groove; FONT-FAMILY: Arial, Helvetica, sans-serif
}

P {
	font-size: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}

hr {
	text-decoration: none;
	color: #CCCCCC;
	height: 1px;
}
 
tr {
	color: #102D88;
}


.value {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

.titleblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

.tablebg {
	background-color: #F9F7F2;
}

.title3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}

.bluehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #9ACD32; /*#368FB4;*/
}

.brandhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #23287D;
}

a.brandhead:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #23287D;
	text-decoration: underline;
}

.brandhead1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #23287D;
    background: #dfe2e4;
}

a.bluehead:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #158AD0;
	text-decoration: underline;
}

.redhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC3F15;
}

a.redhead:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC3F15;
	text-decoration: underline;
}
.greytablebg {
	background-color: #F4F2F2;
}

.darkbluehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3E4C87;
}

a.darkbluehead:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3E4C87;
	text-decoration: underline;
}

.more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
}

a.more:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: underline;
}

.brownhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #594223;
}

a.brownhead:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #594223;
	text-decoration: underline;
}

.underlinetext {
	font-size: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 15px;
	text-decoration: underline;
}

a.underlinetext:hover {
	font-size: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 15px;
	text-decoration: none;
}

.newssidebg {
	background-color: #F9E6D2;
}
.newsbg {
	background-color: #E3E6EC;
}
.whitebg {
	background-color: #FFFFFF;
}
.greybg {
	background-color: #F4F2F2;
}


.businessheading{
	color: #308B14
}

a.businessheading:hover
{
	color: #308B14;
	text-decoration: underline;
}

.whitebg {
	background-color: #ffffff;
}

.bodylinks 
{
	FONT-SIZE: 11px; 
	MARGIN: 0px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color:#003D98;
}

a.bodylinks:hover 
{
	FONT-SIZE: 11px; 
	MARGIN: 0px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color:#003D98;
	text-decoration: underline;
}

.site1 {
	padding-left: 10px;
	list-style-image: url(../images/sitebul1.gif);
	font-weight: bold;
	font-size:12px;
	color:#000066;
	margin-top: 5px;
	margin-bottom: 5px;
	height:15px;
}

.site2 {
	padding-left: 10px;
	list-style-image: url(../images/sitebul2.gif);
	font-size:12px;
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
	height:15px;
}
.site3 {
	padding-left: 10px;
	list-style-image: url(../images/sitebul3.gif);
	margin-left: 40px;
	margin-top: 5px;
	height:15px;


}
.bottombg {
	background-image: url(../images/login_bgbottom.gif);
	background-repeat: repeat;

}
.titlebig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	line-height: 24px;

}
.blueband {
	background-color: #3D682E;/*#bfd9a2;*//*#00A0E3;*/
}
.redband {
	background-color: #5c951c;/*#ED1D24;*/
}
.darkgreybg {
	background-color: #e3f7d0;/*#EBEBEB;*/
}
.lightgreybg {
	background-color: #e3f7d0;/*#F5F5F5;*/
}
.bordergrey {
	background-color: #CCCCCC;
}
.topbg {
	background-image: url(../images/top_header_bg.gif);/*url(../images/top_bg.gif);*/
	background-repeat: repeat-x;
	height:68px;
	/*background-position: right;*/
}

.commontablebg {
	background-color: #FBF8F8;
}
.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003399;
}
.title2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ED1D24;
}
#ajaxticker1
{
        border: 1px ridge black;
        padding: 5px;
        background-color: #FEEEB8;
}
#ajaxticker1 div
{
}
.someclass
{ 
    background-image: url(../Images/smbar.jpg);
}
.staticmenu
{
	background-color : #027f30;/*#5c951c;*/	
}

.dynamenu
{
	background-color : #5A8953;/*#ffffff;*/
}
.ajaxbar {
  background-image: url(../images/ajaxbar.JPG);
  background-repeat: repeat-x;
  
}  

.icon_bg{
font: bold 11px arial;
height:25px;
padding: 0px 20px 0px 3px;
background-image:url(images/n_icon_bg.gif); background-repeat:repeat-x; border: 1px solid #9accac;
text-align: left; /*set value to "right" for example to align menu to the right of page*/
}